## r-cran-pheatmap 1.0.8

=== DESCRIPTION ===
Package: pheatmap
Type: Package
Title: Pretty Heatmaps
Version: 1.0.8
Date: 2015-07-02
Author: Raivo Kolde
Maintainer: Raivo Kolde <rkolde@gmail.com>
Depends: R (>= 2.0)
Description: Implementation of heatmaps that offers more control
    over dimensions and appearance.
Imports: grid, RColorBrewer, scales, gtable, stats, grDevices, graphics
License: GPL-2
LazyLoad: yes
NeedsCompilation: no
Packaged: 2015-12-11 14:36:08 UTC; kolde
Repository: CRAN
Date/Publication: 2015-12-11 16:50:10

=== debian/changelog ===
r-cran-pheatmap (1.0.8-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jun 2016 12:10:49 +0200

r-cran-pheatmap (1.0.8-1) unstable; urgency=low

  * Initial release (Closes: #827728).

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jun 2016 12:06:05 +0200

=== debian/control ===
Source: r-cran-pheatmap
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-rcolorbrewer,
               r-cran-scales,
               r-cran-gtable
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-pheatmap/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-pheatmap/trunk/
Homepage: https://cran.r-project.org/web/packages/pheatmap/

Package: r-cran-pheatmap
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-rcolorbrewer,
         r-cran-scales,
         r-cran-gtable
Description: GNU R package to create pretty heatmaps
 GNU R implementation of heatmaps that offers more control over dimensions and
 appearance.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/pheatmap_([-\d.]*)\.tar\.gz

## r-cran-pheatmap 1.0.10

=== debian/changelog ===
r-cran-pheatmap (1.0.10-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 17:43:46 +0200

r-cran-pheatmap (1.0.10-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 22 May 2018 09:15:16 +0200

r-cran-pheatmap (1.0.8-3) unstable; urgency=medium

  * Testsuite: autopkgtest-pkg-r
  * Secure URI in watch file
  * Convert packaging from cdbs to dh-r
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sat, 21 Oct 2017 17:51:08 +0200

r-cran-pheatmap (1.0.8-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for the r-base-3.4 transition.
  * Moved packaging from SVN to Git

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Oct 2017 13:29:54 +0900

=== debian/control ===
Source: r-cran-pheatmap
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcolorbrewer,
               r-cran-scales,
               r-cran-gtable
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pheatmap
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pheatmap.git
Homepage: https://cran.r-project.org/package=pheatmap

Package: r-cran-pheatmap
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to create pretty heatmaps
 GNU R implementation of heatmaps that offers more control over dimensions and
 appearance.

## r-cran-pheatmap 1.0.12

=== DESCRIPTION ===
Package: pheatmap
Type: Package
Title: Pretty Heatmaps
Version: 1.0.12
Date: 2018-12-26
Author: Raivo Kolde
Maintainer: Raivo Kolde <rkolde@gmail.com>
Depends: R (>= 2.0)
Description: Implementation of heatmaps that offers more control
    over dimensions and appearance.
Imports: grid, RColorBrewer, scales, gtable, stats, grDevices, graphics
License: GPL-2
LazyLoad: yes
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2019-01-02 15:37:50 UTC; kolde
Repository: CRAN
Date/Publication: 2019-01-04 13:50:12 UTC

=== debian/changelog ===
r-cran-pheatmap (1.0.12-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:28:50 +0000

r-cran-pheatmap (1.0.12-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 22:09:25 +0200

r-cran-pheatmap (1.0.12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 11:49:12 +0100

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-rcolorbrewer,
                r-cran-scales,
                r-cran-gtable
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pheatmap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pheatmap.git
 Homepage: https://cran.r-project.org/package=pheatmap
+Rules-Requires-Root: no
 
 Package: r-cran-pheatmap
 Architecture: all

## r-cran-pheatmap 1.0.13

=== debian/changelog ===
r-cran-pheatmap (1.0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 09 Jan 2026 14:16:52 +0900

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcolorbrewer,
                r-cran-scales,
-               r-cran-gtable
-Standards-Version: 4.5.0
+               r-cran-gtable,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pheatmap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pheatmap.git
 Homepage: https://cran.r-project.org/package=pheatmap
